.button {
    font-size: 11px;
    text-transform: uppercase;
    line-height: 12px;
    background-color: #d41017;
    color: #fff;
    margin: 0;
    vertical-align: middle;

    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    border: 0;
    padding: 15px 26px 13px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.error-input {
    border-color: #d41017 !important;
    -webkit-text-fill-color: #d41017 !important;
}

.form__row hr {
    width: 305px;
    max-width: 100%;
    float: left;
}

.form__row input, 
.form__row select,
.form__row textarea {
    
    z-index: 1;
    -webkit-user-select: text;
    -webkit-text-fill-color: #999;
    -webkit-opacity: 1;
    color: #111;
    font-family: inherit;
    width: 305px;
    max-width: 100%;
    
    border: 1px solid hsla(0,0%,77%,.5);
   
    line-height: 32px;
    margin-right: 20px;
    padding: 0 20px;
    position: relative;
    display: inline-block;
    transition: all .3s;
    padding-top: 5px;
}

.form__row {
    width: 100%;
    margin-bottom: 10px;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
}

.modal-text-success {
    font-size: 16px;
    text-align: center;
    width: 100%;
    vertical-align: middle;
    margin-top: 60px;
    margin-bottom: 40px;
}


.modal-content {
    border: 0px;
    border-radius: 0px;
}

.button:hover {
    background-color: #000000;
}

#btnBasket {
    position: fixed;
    top: 60px;
    right: 20px;
    z-index: 6;
}

.btn__icon-full:hover {
    background: #000;
    transition: all .3s;
    z-index: 1;
}

.btn__icon-full {
    background: #d41017;
    position: relative;
    box-shadow: 1px 1px 5px rgba(0,0,0,.07);
    color: #fff;
    transition: all .3s;
    z-index: 1;
}
.btn__icon {
    height: 52px;
    width: 52px;
    border-radius: 50%;
    text-align: center;
    cursor: pointer;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.btnBasket__count {
    background-color: #fff;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    color: #000;
    font-size: 11px;
    text-align: center;
    line-height: 16px;
    bottom: 9px;
    right: 9px;
    position: absolute;
}
